\documentclass[11 pt,oneside,a4paper,titlepage]{article}
\usepackage{preamble}
\usepackage{qrcode}
\graphicspath{{PIC/}}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{document}

\sidebar{sideBarColor!25}
\simpleheader{titleBackColor}{David}{M\'endez}{}{white}

% Start Minipages
\vspace*{2.8cm}% start 8 cm from the top of the page}
    \adjustbox{valign=t}{\begin{minipage}{7.3cm} % large 7.4 cm from the top
    \vspace*{1.2cm} % text starts 1cm under the top of the minipage

        %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
        % Profile section

        \vspace{0.3cm}
        \ruleline{\textbf{About me}}
        \mbox{}\quad I am a researcher with a background in pure mathematics whose focus has shifted to applications of abstract mathematics, including Machine Learning, Algebraic Learning, Symbolic Artificial Intelligence, Proof Assistants and Topological Data Analysis. \smallskip
        
        \quad In my postdoctoral research positions, I have worked in vibrant multidisciplinary environments, collaborating with biologists and mathematicians in Southampton; and with physicists, engineers, biologists and mathematicians working in collective behaviour in Lisbon.%
        \medskip

        %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
        % Research Interests        

        \ruleline{\textbf{Research Interests}}
        \vspace*{-0.5cm}
        \begin{center}
        
        \cvtag{Algebra}\cvtag{Combinatorics}\cvtag{Logic}\cvtag{Algebraic Topology} \cvtag{Topological Data Analysis}\cvtag{Homotopy Theory}\cvtag{Machine Learning} \cvtag{Symbolic Artificial Intelligence}\cvtag{Algebraic Learning}\cvtag{Model Theory}\cvtag{Universal Algebra}\cvtag{Proof Assistants}
        \end{center}

        \medskip

        %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
        % Technical skills

        \ruleline{\textbf{Technical skills}}
        \vspace*{-0.5cm}
        \begin{center}
        
        \cvtag{Python}\cvtag{PyTorch}\cvtag{TensorFlow}\cvtag{\LaTeX}\cvtag{Rust}\cvtag{Lean 4}\cvtag{Git}\cvtag{Markdown}\cvtag{Linux}
        \end{center}

        \medskip
        
        \iffalse
        \smallskip
            \quad\bullet\ \textbf{Python}: Advanced\\\vspace{-1em}\smallskip
            
            \quad\bullet\ \textbf{PyTorch}: Advanced\\\vspace{-1em}\smallskip
            
            \quad\bullet\ \textbf{TensorFlow}: Intermediate\\\vspace{-1em}\smallskip
            
            \quad\bullet\ \textbf{\LaTeX}: Advanced\\\vspace{-1em}\smallskip

            \quad\bullet\ \textbf{Linux}: Intermediate\\\vspace{-1em}\smallskip
            
            \quad\bullet\ \textbf{Rust}: Beginner\\\vspace{-1em}\smallskip

        \medskip
        \fi
        
        %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
        % Contact Section
        \ruleline{\textbf{Contact}}
        \begin{tikzpicture}[every node/.style={inner sep=0pt, outer sep=0pt}]
        \matrix [
        column 1/.style={anchor=center,contactIcon},
        column 2/.style={anchor=west,align=left,contactIcon},
        column sep=5pt,
        row sep=5pt] (contact) {\\
        \node{\faEnvelope}; 
         & \node{\href{mailto:david.mendmar@gmail.com}{david.mendmar@gmail.com}};\\
        \node{\faGroup};
        & \node{\href{https://polaviejalab.org/}{Maths.\ of Behavior and Intelligence}};\\
         \node{\faSuitcase};
         & \node{\href{https://fchampalimaud.org/}{Champalimaud Centre for the Unknown}};\\
         \node{\faMapPin};
         & \node{Lisbon, Portugal};\\
        };
        \end{tikzpicture}

        \medskip

        %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
        % Profiles
        
        \ruleline{\textbf{Profiles}}
        \begin{tikzpicture}[every node/.style={inner sep=0pt, outer sep=0pt}]
        \matrix [
        column 1/.style={anchor=center,contactIcon},
        column 2/.style={anchor=west,align=left,contactIcon},
        column sep=5pt,
        row sep=5pt] (profiles) {\
        \node{\aiGoogleScholar};
        & \node{\href{https://scholar.google.com/citations?user=tS-IaGcAAAAJ}{Google Scholar}};\\
        \node{\faGitlab};
        & \node{\href{https://gitlab.com/david.mendez3}{Gitlab: david.mendez3}};\\
        \node{\faLinkedinSquare}; 
        & \node{\href{https://www.linkedin.com/in/david-mendez-mar/}{LinkedIn: david-mendez-mar}};\\
        \node{\aiOrcid}; 
        & \node{\href{https://orcid.org/0000-0003-4023-172X}{ORCID: 0000-0003-4023-172X}};\\
        \node{\faGlobe};
        &\node{\href{https://sites.google.com/view/david-mendez}{sites.google.com/view/david-mendez}};\\
         };
        \end{tikzpicture} 

        \bigskip\smallskip
        %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
        % QR Code
        \begin{center}
            \qrcode[height=1.2in]{https://sites.google.com/view/david-mendez}
        \end{center}
        
    \end{minipage}} %
    \hfill 
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%% MAIN SECTION %%%%%%%%%%%%%%%%%%%%
    \adjustbox{valign=t}{\begin{minipage}{11.3cm}
        \vspace*{1cm}

        % Work Experience
        \section*{{\faSuitcase} RESEARCH EXPERIENCE}
            
        \MySectionNoPic{2021-Today}{\href{https://cordis.europa.eu/project/id/952091}{Algebraic Machine Learning}}{Lisbon, Portugal}{Postdoctoral Researcher \\ Champalimaud Foundation}{
        Research on a new approach of Artificial Intelligence combining user-defined and self-generated symbols, allowing for symbolic representation of knowledge and learning from data.
        }  
            
        \vspace*{0.22cm}
            
        \MySectionNoPic{2020-2021}{\href{https://www.turing.ac.uk/research/research-projects/automatic-detection-genetic-oscillators}{Automatic Detection of Genetic Oscillators}}{UK}{Postdoctoral Researcher \\ University of Southampton / Turing Institute}{Research on Topological Data Analysis and other aspects of \mbox{Applied} Topology, as well as Optimal Transport on directed asymmetric networks, with the goal of applications to biology.}  

        %%%%%%%%%%%%%%%%%%% Education
        \vspace{-0.4cm}

        \smallskip
        \section*{{\faGraduationCap} EDUCATION}

        \MySectionNoPic{2015-2019}{Ph.D.\ in Mathematics}{M\'alaga, Spain}{University of Malaga}{Research in Pure Mathematics, particularly on interactions \mbox{between} Group Theory, Graph Theory and Algebraic Topology.\\
        \textbf{Advisers}: C.\ Costoya and A.\ Viruel. \\
        \textbf{Dissertation}: \href{https://riuma.uma.es/xmlui/handle/10630/19325}{\emph{Realisability problems in Algebraic Topology}}\\
        \textbf{Grade}: Cum Laude, with annual Doctoral Award.}
            
        \vspace*{0.22cm}

        \MySectionNoPic{2014-2015}{Master's Degree in Mathematics}{Santiago, Spain}{University of Santiago de Compostela}{Master's in Mathematics with a focus on Algebra and Topology. \\
        \textbf{Dissertation}: \href{https://drive.google.com/open?id=1RKudeiHGa1enM5kMS65T35py56b20LRV}{\emph{On a Kahn's group realisability problem}}\\
        \textbf{Grade}: 9.9/10}
            
        \vspace*{0.22cm}
            
        \MySectionNoPic{2010-2014}{Bachelor's Degree in Mathematics}{Santiago, Spain}{University of Santiago de Compostela}{
        %\textbf{Dissertation}: \emph{Simplicial Complex Modelling} \\
        \textbf{Grade}: 9.72/10, with annual Extraordinary Award from the \mbox{University} of Santiago de Compostela and Xunta de Galicia.}

        \vspace{-0.4cm}
        %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
        % Publications
        \smallskip
        \section*{{\aiOBP} SELECTED PUBLICATIONS}
            
        \publication{Article}{2023}{A directed persistent homology theory for dissimilarity functions}{D.\ M\'endez, R. J.\ S\'anchez Garc\'ia}{J.\ Appl.\ Comput.\ Topol.}{10.1007/s41468-023-00124-x}
        
        \publication{Article}{2021}{The ring of stable homotopy classes of self-maps of $A_2^2$-polyhedra}{D.\ M\'endez}{Top.\ Appl.}{10.1016/j.topol.2021.107607}
        
        \vspace{-0.1cm}

        \publication{Article}{2020}{Representability of permutation representations on coalgebras and the isomorphism problem}{C.\ Costoya, D.\ M\'endez, A.\ Viruel}{Mediterr.\ J.\ Math.}{10.1007/s13348-019-00265-2}
           
        \publication{Article}{2020}{Realisability problem in arrow categories}{C.\ Costoya, D.\ M\'endez, A.\ Viruel}{Collect.\ Math.}{10.1007/s00009-020-01594-4}
        
        \vspace{-0.1cm}

        \publication{Proceedings}{2020}{Homotopically rigid Sullivan algebras and their applications}{C.\ Costoya, D.\ M\'endez, A.\ Viruel}{Contemp.\ Math.}{10.1090/conm/708}

        \vspace{-0.6cm}

        % Submitted articles
        \smallskip
        \section*{{\faFileText} SUBMITTED ARTICLES}
        
        \prepublication{Preprint}{2025}{Algebraic Machine Learning: Learning as computing an algebraic decomposition of a task}{F.\ Martin-Maroto, N.\ Abderrahaman, D.\ Mendez, G.\ G.\ de Polavieja}{2502.19944}{cs.LG}

        \vspace*{0.15cm}

        \prepublication{Preprint}{2023}{Infinite Atomized Semilattices}{F.\ Martin-Maroto, A.\ Ricciardo, D.\ Méndez, G.\ G.\ de Polavieja}{2311.01389}{math.AC}
        
        \vspace{-0.3cm}


        %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
        % Recent courses
        \smallskip
        \section*{{\faDesktop} RECENT COURSES}
        
        \smallskip

        \Course{2023}{\href{https://itp-school-2023.github.io/}{Interactions of Proof Assistants and Mathematics}}{International Summer School, Regensburg, Germany}

        \medskip
        
        \Course{2023}{\href{https://malga.unige.it/education/schools/modml/}{ModML: Modern Topics in Machine Learning}}{Machine Learning Genoa Center, Genoa, Italy}
        
        \medskip

        \CourseNoLocation{2022}{\href{https://ibm.github.io/neuro-symbolic-ai/events/ns-summerschool2022/}{IBM Neuro-Symbolic AI Summer School}}

        \smallskip

        \CourseNoLocation{2021}{\href{https://academy.neuromatch.io/}{Neuromath Academy: Deep Learning}}
    
        \vspace{-0.2cm}

    \end{minipage}} %

\end{document}
